upstream:
    maintainer: [Melchior Dahrk, NullCascade]
use:
    interior-sunrays: Optional sunrays from indoors
    glass: For those who prefer the original Windows Glow look with glass windows on Raven Rock and Nord buildings.
    telvanni-dormers: Adds windows to Telvanni settlements
